--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::TestCaseAdapter::AssertionCounter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: increment
name: AssertionCounter
superclass: Object
